:root{
    --primary: #2964A6;
    --secondary: #DF3B31;
    --dark: #818384;
    --light: #eeeeee;
}

.text-primary{
    color: var(--primary)
}
.text-secondary{
    color: var(--secondary)
}
.bg-primary{
    background-color: var(--primary);
}
.bg-secondary{
    background-color: var(--secondary);
}
.bg-dark{
    background-color: var(--dark);
}
.bg-light{
    background-color: var(--light);
}

.header-hover:hover{
    color:#228157;
}

/* old color--  #0078d4 */


* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    background-color: white;
    color:black;
}

.main_width {
    max-width: 1920px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.web_width {
    max-width: 1920px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.header-hover:hover {
    color:#228157;
}

.dropdown-hover:hover {
    color: white;
    background-color: var(--primary);
}


@media (max-width:768px) {
    .web_width {
        max-width: 1920px;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
    }
}


@media (max-width:1024px) {
    .web_width {
        max-width: 1920px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
    }
}